{
"id":"kjl",
"type":"bible",
"name":"साःरो बाचा",
"nameEnglish":"Magar Kham NT",
"hasLemma":false,
"redistributable":false,
"abbr":"kjl",
"dir":"ltr",
"lang":"kjl",
"country":"Nepal",
"countries":["NP"],
"allcountries":["NP"],
"langNameEnglish":"Kham, Western Parbate",
"langName":"Kham, Western Parbate",
"fontClass":"dejavu_serif"
}
